a{color:#0067a1;}
a:hover{color:#c20627;}
hr{border:none;height:1px;color:blue;background:#162d57;}
h1.article_header_red span{text-transform:uppercase;}
h1.article_header_red{margin:20px 0;font-family:Impact;font-size:36px;line-height:36px;letter-spacing:0;font-weight:500;color:#c20627;text-transform:none;transform:none;-webkit-transform:none;-moz-transform:none;-ms-transform:none;-o-transform:none;}
h1{font-size:26px;line-height:32px;margin:10px 0;font-family:Arial;letter-spacing:-1px;transform:scale(1,1.5);-webkit-transform:scale(1,1.5);-moz-transform:scale(1,1.5);-ms-transform:scale(1,1.5);-o-transform:scale(1,1.5);font-weight:500;color:#514f5d;}
h2{font-size:20px;margin:10px 0;font-family:Arial;letter-spacing:-1px;transform:scale(1,1.5);-webkit-transform:scale(1,1.5);-moz-transform:scale(1,1.5);-ms-transform:scale(1,1.5);-o-transform:scale(1,1.5);font-weight:500;color:#514f5d;}
h3{font-size:16px;margin:10px 0;font-family:Arial;transform:scale(1,1.5);-webkit-transform:scale(1,1.5);-moz-transform:scale(1,1.5);-ms-transform:scale(1,1.5);-o-transform:scale(1,1.5);font-weight:500;color:#514f5d;}
h5{margin:20px 0;font-family:Impact;font-size:20px;line-height:36px;font-weight:500;color:#c20627;text-transform:none;-webkit-transform:none;-moz-transform:none;-ms-transform:none;-o-transform:none;letter-spacing:0;}
h6{color:#514f5d;font-family:Arial;font-size:14px;line-height:14px;margin-bottom:10px;font-weight:500;transform:scale(1, 1.5);-webkit-transform:scale(1,1.5);-moz-transform:scale(1,1.5);-ms-transform:scale(1,1.5);-o-transform:scale(1,1.5);}
h4{color:#162d57;font-family:Arial;font-size:15px;line-height:15px;border-bottom:1px #162d57 solid;display:block;width:100%;margin:64px 0 10px 0;font-weight:500;transform:scale(1, 1.5);-webkit-transform:scale(1,1.5);-moz-transform:scale(1,1.5);-ms-transform:scale(1,1.5);-o-transform:scale(1,1.5);}
.article_black h2.article_header_grey{font-size:28px;text-transform:uppercase;margin-bottom:20px;}
.article_header_grey{margin:10px 0;font-family:Arial;letter-spacing:-1px;transform:scale(1,1.5);-webkit-transform:scale(1,1.5);-moz-transform:scale(1,1.5);-ms-transform:scale(1,1.5);-o-transform:scale(1,1.5);font-weight:500;color:#514f5d;}
.two_type div{font-family:Arial;font-size:22px;text-transform:uppercase;}
.two_type{margin:20px 0;font-family:Impact;letter-spacing:0px;font-size:36px;line-height:36px;font-weight:500;text-transform:uppercase;}
.ordinary, .blueb{font-family:Arial;font-size:36px;line-height:36px;font-weight:500;margin:30px 0 0 0;}
a.ButtonRound{float:right;border-radius:5px;color:#ffffff;font-weight:bold;text-decoration:none;margin:20px;padding:10px 20px 10px 20px;display:inline-block;}
.article_black h2{color:#5c5a67;}
.article_black ul{list-style-image:url('ul_brown.png');}
.article_black .article_bottom_line{background:#5c5a67;height:7px;width:105px;}
.article_black a.ButtonRound{clear:both;border:1px solid #666666;background-color:#5c5a67;}
.article_black a.ButtonRound:hover{border:1px solid #999999;background-color:#44434d;}
.article_golden h2{color:#cb8b5f;transform:none;-webkit-transform:none;-moz-transform:none;-ms-transform:none;-o-transform:none;}
.article_golden ul{list-style-image:url('ul_golden.png');}
.article_golden .article_bottom_line{background:#cb8b5f;height:7px;width:105px;}
.article_golden a.ButtonRound{border:1px solid #946647;background-color:#b37a54;}
.article_golden a.ButtonRound:hover{border:1px solid #999999;background-color:#cb8b5f;}
.article_red h2{color:#ae3d00;transform:none;-webkit-transform:none;-moz-transform:none;-ms-transform:none;-o-transform:none;}
.article_red ul{list-style-image:url('ul_golden.png');}
.article_red .article_bottom_line{background:#ae3d00;height:7px;width:105px;}
.article_red a.ButtonRound{border:1px solid #946647;background-color:#b37a54;}
.article_ewd a.ButtonRound:hover{border:1px solid #999999;background-color:#ae3d00;}
.article_green h2{color:#9ea265;transform:none;-webkit-transform:none;-moz-transform:none;-ms-transform:none;-o-transform:none;}
.article_green ul{list-style-image:url('ul_green2.jpg');}
.article_green .article_bottom_line{background:#9ea265;height:7px;width:105px;}
.article_green a.ButtonRound{border:1px solid #666666;background-color:#868a55;}
.article_green a.ButtonRound:hover{border:1px solid #999999;background-color:#9ea265;}
.article_grey h2{color:#aeaeae;transform:none;-webkit-transform:none;-moz-transform:none;-ms-transform:none;-o-transform:none;}
.article_grey ul{list-style-image:url('ul_grey.png');}
.article_grey .article_bottom_line{background:#aeaeae;height:7px;width:105px;}
.article_grey a.ButtonRound{border:1px solid #666666;background-color:#949494;}
.article_grey a.ButtonRound:hover{border:1px solid #999999;background-color:#aeaeae;}
.article_magenta h2{color:#9741a4;transform:none;-webkit-transform:none;-moz-transform:none;-ms-transform:none;-o-transform:none;}
.article_magenta ul{list-style-image:url('ul_magenta.png');}
.article_magenta .article_bottom_line{background:#9741a4;height:7px;width:105px;}
.article_magenta a.ButtonRound{border:1px solid #666666;background-color:#7f378a;}
.article_magenta a.ButtonRound:hover{border:1px solid #999999;background-color:#9741a4;}
.article_brown h2{color:#8a6e62;transform:none;-webkit-transform:none;-moz-transform:none;-ms-transform:none;-o-transform:none;}
.article_brown ul{list-style-image:url('ul_brown.png');}
.article_brown .article_bottom_line{background:#8a6e62;height:7px;width:105px;}
.article_brown a.ButtonRound{border:1px solid #40332e;background-color:#705950;}
.article_brown a.ButtonRound:hover{border:1px solid #999999;background-color:#8a6e62;}
.article_bottom_line{background:none repeat scroll 0 0 #ae3d00;height:7px;width:175px;}
.article_gray2 h2{color:#5c5a67;transform:none;-webkit-transform:none;-moz-transform:none;-ms-transform:none;-o-transform:none;}
.article_gray2 ul{list-style-image:url('ul_brown.png');}
.article_gray2 .article_bottom_line{background:#5c5a67;height:7px;width:105px;}
.article_gray2 a.ButtonRound{border:1px solid #5c5a67;background-color:#705950;}
.article_gray2 a.ButtonRound:hover{border:1px solid #666666;background-color:#5c5a67;}

.article_blue h2{color:#2087e6;transform:none;-webkit-transform:none;-moz-transform:none;-ms-transform:none;-o-transform:none;}
.article_blue ul{list-style-image:url('ul_magenta.png');}
.article_blue .article_bottom_line{background:#2087e6;height:7px;width:105px;}
.article_blue a.ButtonRound{border:1px solid #666666;background-color:#7f378a;}
.article_blue a.ButtonRound:hover{border:1px solid #999999;background-color:#2087e6;}
.part3blueblock{width:100%;float:left;}
.blue3block {color:white;background-color:#0067a1;height:450px;margin:10px;}
#main_article article{clear:both;margin:5px 5px 5px 20px;}
#main_for_block {width: 100%;}
#index_top article{margin:5px 5px 5px 0px;}
#index_bottom_left article{margin:5px 5px 5px 0px;}
#index_bottom_right article{margin:5px 5px 5px 0px;}
#sidebar article{margin:20px;}
article li{margin:10px;}
nav li{list-style:outside none none;margin:0;}
ul.uniq_list{padding:0px;}
.uniq_list li{background:url('uniq_list_back.png') repeat-x bottom;list-style:outside none none;margin:5 0;}
.uniq_list span{margin-right:30px;}
.uniq_list a{text-decoration:none;background-color:white;}
table.cal{border:1px solid grey;}
#pers_main_info{background:url('../image_resp/pers_line_red.gif') repeat-x bottom;padding-bottom:10px;}
#submenu-navigation{display:none;}
.footer__inner a{color:white;text-decoration:none;}
.footer__inner p{font-size:12px;}